package intrinsic.mx.effects;

public class Pause extends intrinsic.mx.effects.TweenEffect {

	/** Accessors */

	/** Variables */
	public intrinsic.Function easingFunction;
	public double perElementOffset;
	public int repeatDelay;
	public int startDelay;
	public int repeatCount;
	public intrinsic.Class instanceClass;
	public boolean suspendBackgroundProcessing;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Pause() {
}

public Pause(Object arg0) {
}


/** Static Methods */

/** Methods */
public native intrinsic.Array createInstances();
public native intrinsic.Array createInstances(intrinsic.Array arg0);

}
